# Simple Screen Recorder

[Official Site](https://www.maartenbaert.be/simplescreenrecorder/)

```
sudo apt-add-repository ppa:maarten-baert/simplescreenrecorder
sudo apt-get update
sudo apt-get install simplescreenrecorder
```
